import UndefinedTransactions from './UndefinedTransactions';
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "미등록 단말기 거래내역 조회",
  description: "미등록 단말기 거래내역 조회",
};

export default function TransactionPage() {
  return (
    <UndefinedTransactions />
  );
}
